%define oname   jquery-rails

Name:       ruby-%{oname}
Version:    3.0.4
Release:    %mkrel 4
Summary:    Use jQuery with Rails
Group:      Development/Ruby
License:    MIT
URL:        http://rubygems.org/gems/jquery-rails
Source0:    http://rubygems.org/gems/%{oname}-%{version}.gem
BuildRequires: rubygems
BuildArch:  noarch

%description
This gem provides jQuery and the jQuery-ujs driver for your Rails
application

%files
%{gem_instdir}/
%{gem_spec}

#-------------------------------------------------------------------------------
%package        doc
Summary:    Documentation for %{name}
Group:      Documentation
Requires:   %{name} = %{version}-%{release}

%description    doc
Documentation for %{name}.

%files          doc
%doc %{gem_docdir}
#-------------------------------------------------------------------------------

%prep
%gem_setup

%build
%gem_build

%install
%gem_install




%changelog
* Sat Dec 28 2013 pterjan <pterjan> 3.0.4-4.mga4
+ Revision: 561990
- Rebuild to fix provides

* Sat Dec 28 2013 pterjan <pterjan> 3.0.4-3.mga4
+ Revision: 561363
- Fix gem macros

* Tue Oct 22 2013 umeabot <umeabot> 3.0.4-2.mga4
+ Revision: 544948
- Mageia 4 Mass Rebuild

* Tue Oct 15 2013 zezinho <zezinho> 3.0.4-1.mga4
+ Revision: 500540
- imported package ruby-jquery-rails

